
html, body {
  background: #000000;
  color: #FFFFFF;
  font-family: Helvetica;
  font-size:18px;
  line-height:18px;
  line-height:25px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 5px;
  max-width: 900px;
  margin:auto;
}

heading {
  font-weight: bold;
  color: rgb(220, 160, 30);
}

pre {
  margin:1em;
  padding:1em;
  background: #222;
  color: #bbb;
}

a {
  color: #C7B18B;
}

a:visited {
  color: #C7B18B;
}

LI {
  margin-bottom: 1em;
}
LI UL LI {
  line-height:1em;
  margin-bottom: 0.5em;
}

#profile {
  width: 165px;
  height: 165px;
  border: 1px solid white;
  position: relative;
  overflow: hidden;
}
#profile img {
  position: absolute;
  /*left: -150px;*/
  /*top: -90px;*/
  /*zoom: 0.3;*/
  left: -60px;
  top: -35px;
  width: 300px;
  transform: rotate(0rad);
}

